;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Voltar,,,Arial,8
LabelNextBtn=Próximo >,,,Arial,8
LabelFinishBtn=Concluir,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
LabelSelectLang=Selecione o idioma,,,Arial,10,16,52
LabelInstall=Instalando...,,,Arial,10,16,24
LabelReboot=Para finalizar. Por favor reinicie o computador.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Sim - Reiniciar agora,,,Arial,10
LabelNoRebootRadioBtn=Não - Reiniciar depois,,,Arial,10
LabelTitle=Zidli 7.1 USB Setup
LabelWarning1=O dispositivo está em uso!  Por favor. feche todas as aplicações de áudio e volte a ligar o Zidli 7.1.
LabelWarning2=Ocorreu um erro
LabelWarning3=Por favor reconecte o dispositivo.

[Uninstall]
LabelUninstallBtn=Desinstalar,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
Label1=Clique em "Desinstalar" para remover o software do seu,,,Arial,10,88,24
Label2=computador ou clique em "Cancelar",,,Arial,10,88,40
LabelTitle=Zidli 7.1 USB Desinstalar
LabelWarning1=O dispositivo esta plugado. Por favor desplugue.

[Main]
LabelMenu1=Salvar,,,Arial,8,406,62,52,17
LabelMenu2=Carregar,,,Arial,8,465,62,52,17
LabelMenu3=Sobre,,,Arial,8,519,62,52,17
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,395
LabelPageEffect=Efeito,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelActive=Dispositivo Ativado,,,Arial,7,602,65,90,13
LabelUnactive=Dispotivo Desativado,,,Arial,7,602,65,90,13
LabelSetting=Atual Ambiente de Som:,,,Arial,8,570,400,150,14
LabelSX=Perfil 1,,,Arial,8,722,400,50,14
LabelWarning=Zidli 7.1 USB não conectado.

[EQ]
LabelEQEnable=EQ on,0x00FFFFFF,0x00FEE5C2,Arial,10,61,12,92,16
LableEQ3DEnable=3D on,0x00FFFFFF,0x00FEE5C2,Arial,10,154,12,92,16
LabelEQReset=Reiniciar,0x00FFFFFF,0x00FEE5C2,Arial,10,247,12,92,16
LabelEQS1=Perfil 1,0x00FFFFFF,0x00FEE5C2,Arial,10,60,36,73,16
LabelEQS2=Perfil 2,0x00FFFFFF,0x00FEE5C2,Arial,10,130,36,73,16
LabelEQS3=Perfil 3,0x00FFFFFF,0x00FEE5C2,Arial,10,203,36,73,16
LabelEQS4=Perfil 4,0x00FFFFFF,0x00FEE5C2,Arial,10,270,36,73,16
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,8,299,235


[Effect]
LabelEffectNothing=Nenhum,0x00FFFFFF,0x00FEE5C2,Arial,10,38,17,66,16
LabelEffectTheater=Teatro,0x00FFFFFF,0x00FEE5C2,Arial,10,104,17,66,16
LabelEffectBathroom=Banheiro,0x00FFFFFF,0x00FEE5C2,Arial,10,167,17,66,16
LabelEffectLivingroom=Sala,0x00FFFFFF,0x00FEE5C2,Arial,10,230,17,66,16
LabelEffectStoneGallery=Corredor,0x00FFFFFF,0x00FEE5C2,Arial,10,293,17,66,16

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,10,45,16,157,16
LabelMicMute=Mudo,0x00FFFFFF,0x00FEE5C2,Arial,10,202,16,157,16
LabelMicGain=Ganho,0x00FFFFFF,,Arial,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,70

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,43,13,79,25
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,122,13,78,25
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,200,13,77,25
Label7ch1Reset=Resetar,0x00FFFFFF,0x00FEE5C2,Arial,10,277,13,78,25


[About]
LabelAbout=Copyright (C) 2016 Zidli.                              All rights reserved.,0x00000000 

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2